
	/*==== Main Containers __target=Desktop__ =======*/
	
		.omc-under-480 {display:none;}
		
		.omc-over-480 {display:block;}	
		
		#omc-container {width:965px; padding:0px 0px 0px 60px ;}
		
			section#omc-main {width:605px; float:left; }

			section#omc-sidebar {width:344px; float:left; }
				
				.omc-half-width-category {width:290px; float:left; margin:0px 40px 40px 0px;  }

				.omc-full-width-category {width:620px; float:left; margin:0px 40px 40px 0px;  }
			
			nav#omc-main-navigation {margin-bottom:30px;}
			
		div#omc-inner-footer {margin:auto; width:950px;  padding:40px 40px 0px 40px;}
		
		div.omc-footer-widget-column {width: 22.63157894736842%; float: left; margin-right: 3.157894736842105%;}

		footer#omc-boxed {width:1026px; margin:0 auto;}
		
		.omc-quarter-width-category {width: 134px; margin-right: 28px; margin-bottom: 40px;}
		
				.omc-copyright-area {width:946px; padding: 20px 40px 0px 40px; margin:0 auto;}
	
	/*==== Media & Content  __target=Desktop__ =======*/
		
		div.omc-resize-290 {width:290px; height:170px; background:url(../images/preloader.gif) scroll transparent no-repeat center center;}
		
		div.omc-resize-290-40margin {width:290px; margin-right:40px;}
		
		.omc-resize-620 {width:94%;}
		
		nav#omc-main-navigation ul li a {font-size:1.3em;}
		
		img#omc-logo {margin:0px 0px ;}
		
		article.omc-featured-post {height:350px;}
		
		h1.omc-half-width-label {font-size:1.5em;}
		
		article.omc-modulule-b.following h3 {font-size:1.08333em; margin-bottom:14px; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
		
		article.omc-half-width-post.leading h2 {font-size:1.33333em;}
		
		article.omc-half-width-post.following img {width:50px; display:block}
		
		a.omc-category-blocks {font-size:1.16667em; padding:4px 10px; margin:0px 10px 10px 0px; font-weight:700;}
		
		span.omc-small-video-icon {display:block;}
		
		#back-top {visibility:hidden; opacity:0;} 
		
		article.omc-half-width-post.leading {height:auto;}
		
		article.omc-half-width-post.following h3 {font-size: 1.08333em;}
	
		.flickr_badge_image {width:80px; height:85px; margin-right:10%; margin-bottom:20px;}
	
		.flickr_badge_image img {width:80px; height:80px;}
		
	/*==== Sidebar  __target=Desktop__ =======*/
		
		.wpp-post-title {font-size:1.08333em; font-weight: bold; height: auto; overflow: hidden; display: inline; margin-bottom: 0px }
		
		li.tabberactive a {font-size: 1.16667em !important; padding: 6px 0px;}
		
		.style1 ul.tabbernav li a {font-size: 1.16667em  !important; padding: 6px 0px;}
		
		ul.xoxo li.widget_adpress_widget ul.image-campaign li {display:block; width:125px; height:125px; margin:0px 40px 40px 0px;}
		
		ul.xoxo li.widget_adpress_widget ul.image-campaign li:nth-child(2n) {display:block; width:125px; height:125px; margin:0px 0px 40px 0px;}
		
		ul.xoxo li.widget_adpress_widget ul.image-campaign li a {display:block; width:125px; height:125px;}
		
		.omc-widget {width:300px; margin-bottom:7px;}
		
		a.omc-social-media-icon.large {width:90px; margin-right:10px;}
		
		a.omc-social-media-icon.large.no-right {width:90px; margin-right:0px;}
		
		div.omc-tabs-widget {width:290px;}
		
		nav#omc-main-navigation ul.sub-menu {top:32px; }
		
		nav#omc-main-navigation ul li a {
			padding: 4px 0px;
			margin-right: 15px;
		}
	
	/*==== Featured Slider  __target=Desktop__ ====*/
		
		div.omc-featured-overlay p {height:34px; margin:0px 20px 10px 20px; width:78%; display:block;}
		
		.flex-direction-nav li a {bottom:130px;}
		
		.flexslider {width:620px; height:250px; overflow:hidden; margin-bottom:0px;}	
		
		div.omc-featured-overlay h1 {font-weight:700; font-size:1.5em}	

		ol.flex-control-nav {display:block;}
		
		.flex-direction-nav li .prev {left:-46px;}
		
		.flex-direction-nav li .next {right:-44px}
		
		.es-carousel span {width:95%; height:auto;}


		.es-nav span {top:38%}
		
		div.omc-category-block a {font-size: 1.16667em; padding: 4px 10px;}

		nav#omc-main-navigation {float:left;margin-bottom:22px;}
		
		#omc-top-banner .image-campaign li {padding:0px 0px; margin:0px 0px; width:100%}
		
		#omc-top-banner .image-campaign li a {display:block;}
		
		#omc-top-banner { margin:10px 40px 0px 0px; width:468px; float:right; position:relative;}
		
		a#omc-logo {margin:10px 0px 0; display:inline-block; float:left}
		
		span.omc-blog-two-stars-under {top:144px; right:0px;}
		
		a.omc-social-media-icon.large {height:110px;}
		
		.flex-container.omc-resize-620 {margin-bottom:21px;}
		
		.omc-copyright-left {float:left; height: 70px;}
		
		.omc-copyright-right {float:right;}
		
		.omc-copyright-right ul {list-style-type:none; margin-top:-12px;}
		
	/*==== Single Post ====*/
	

	div.omc-related-posts {width:650px}
		
	.gallery-to-slideshow ul.flex-direction-nav li a  {top:142px;}	
	
	div#omc-review-wrapper.omc-review-placement-t {width:50%; }	
	
	div#omc-review-wrapper.omc-review-placement-t div#omc-short-summary { width:60%;}	
	
	div#omc-review-wrapper.omc-review-placement-t div#omc-criteria-final-score {text-align:center; padding:7px 0px 0px 0px; width:118px; position:absolute; top:0px; right:0px; background:#111; height:500px;}

	div#omc-review-wrapper.omc-review-placement-b div#omc-short-summary { width:80%;}	
	
	span.omc-half-width-icon {top:65px; left:125px;}
	
	img.omc-image-blog-one {width:28%; margin: 4px 5% 1px 0px}
	
	nav#omc-main-navigation ul li#omc-header-search  {display:block;}
	
	div#omc-header-search-mobi  {display:none;}
	
	.tabbertabs {width:85%;}
	
	.footer-logo {margin: -9px 0px 8px 0px;}
	
	#omc-author-page-image {float:left; margin:4px 24px 8px 0px; width:119px;}
	
	#omc-inner-placeholder {height:250px; margin-bottom: 15px;}	

	span.omc-blog2-icon {top: 62px; left: 61px;}
	
	span.omc-big-video-icon {position: absolute; top: 37%;  left: 47%; }

/* Facebook alignment fix*/
.fb-like span {vertical-align:baseline !important}


/* ads between homepage posts */
.post-wpad {border-bottom:1px dotted #CCC;max-width:570px;margin:0 0 15px}
.group:after {visibility:hidden;display:block;content:'';clear:both;height:0}
.post-wpad .wp125ad {padding:0 8px 12px !important}

/* floating style fix */
.group:after {visibility:hidden;display:block;content:'';clear:both;height:0}

/* home bar & share bar */
.topBar {width:100%;padding:5px;background:#FFF;position:fixed;top:-80px;z-index:999999;-webkit-box-shadow:#CCC 0px 0px 12px;-moz-box-shadow:#CCC 0px 0px 12px;box-shadow:#CCC 0px 0px 12px}
.topBar .inner {width:1037px;margin:0 auto}
.topBar .inner .logo {float:left;margin:5px 20px 5px 0}
.topBar .inner .logo a {display:block;background:url('../images/sneakerbar-logo.jpg') no-repeat;width:180px;height:32px;text-indent:-9999px}

.topBar .inner .share-box {background:#F5F5F5;height:21px;margin:2px 20px 2px 0;padding:8px;float:left}
.topBar .inner .share-box .descrip {display:block;font-weight:bold;margin:3px 10px 3px 0;text-transform:uppercase;float:left}
.topBar .inner .share-box .descrip.fb {color:#4965B5}
.topBar .inner .share-box .descrip.tw {color:#00ABEC}
.topBar .inner .share-box .descrip.gp {color:#DD4B38}
.topBar .inner .share-box .share-btn {float:right}